.nav-container{background:none;}
#nav { width:auto; padding:0;/* border-left:1px solid #202020; */border-bottom:1px solid #FFF;margin-bottom:15px;overflow:hidden;}
#nav ul, 
#nav div { top:0;border:0;  }

#nav li{width:178px;background:url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/bkg_nav_left.png) repeat-x;}

#nav li ul.shown-sub, 
#nav li div.shown-sub {  }
#nav ul li, 
#nav ul li.active { float:left; padding-bottom: 0;}
#nav ul, 
#nav div.level0 { background:#fcfcfc; width: 700px;}
#nav ul.level0 { display:none; }
#nav ul.level0 li { border-bottom:1px solid #c8c7c7 !important;border-top:1px solid #dcdcdd !important; }
#nav ul.level0.shown-sub { z-index: 99999; }
#nav li.level0 { cursor:pointer; border-top:1px solid #FFF; background: url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/images/bkg-separator.gif) no-repeat 0% 50%;}
#nav li.level0.first { background-image: none; }
#nav li.level1 {background:#f4f4f5 url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/images/separator_v_dot.png) repeat-y 100% 0; width:auto; padding-left:13px; padding-right:13px}
#nav ul.level0 li.active,#nav ul.level0 li.last {background:#f4f4f5 url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/images/separator_v_dot.png) repeat-y 100% 0; width:auto; padding-left:13px; padding-right:13px} {background:#f4f4f5 url(../../images/separator_v_dot.png) repeat-y 100% 0; width:auto; padding-left:13px; padding-right:13px}
#nav ul.level0 li.last { background-image: none; background: #dcdcdd; padding-right: 18px;}
#nav ul li.last a, #nav ul li.last a.over { background-image: none; }
#nav li.level1 span{}
#nav ul.level0 li.over {background:#fff;}
#nav ul span { padding:5px 15px 5px 15px;  }

#nav div.show-menu { display:none !important; cursor:default; z-index:999; display:none; position: absolute; background:#FFF; top: 39px; left: 178px; min-height:200px; border:0; box-shadow: -1px 1px 10px 0px rgba(0,0,0,0.5); }
#nav .parent div.show-menu { display:none !important; cursor:default; z-index:999; display:none; position: absolute; background:#FFF; top: 42px; left: 178px; min-height:200px; border:0; box-shadow: -1px 1px 10px 0px rgba(0,0,0,0.5); }
#nav div.show-menu.over { display: block; }
#nav div.menu-product { margin: 8px 0px 20px 0px; width: 175px; position: relative; float:left; height:180px; background:url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/images/separator_v_141.png) repeat-y 100% 0; overflow: hidden;}
#nav div.menu-product span { padding:0; display:inline; cursor:default;font-weight:bold;color:#6e6c6c;font-size:11px; }
#nav div.menu-product div { text-align:center; padding:1px; left:0px; position:relative; float:left; border:0; width:12em; height:auto;cursor:default; }
#nav div.menu-product .product-image { float: none; padding: 0; text-align: center; }
#nav div.menu-product .infos { margin: 10px 0px 0px 25px; }
#nav div.menu-product .infos span { text-transform: none; }
#nav div.menu-product .price-box { float: none; padding: 0; margin: -5px 0px 0px 25px; }
#nav div.menu-product .price-box p { margin: 0; text-align: left; }
#nav div.menu-product .price-box span { text-transform: lowercase; }

#nav a{padding:0 15px 0 0;line-height:30px !important;}
#nav a.level-top{color:#5e5e5d;text-indent:15px;font-size:12px;}
#nav a.level-top:hover, #nav li.active a.level-top{color:#CA1720; }

#nav ul li.over, #nav ul li:hover { background-color: #ffffff; }
#nav ul li a {font-size:11px; color:#0b0b0b; text-transform:uppercase; background:transparent url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/picto_arrow_grey.png) no-repeat right 50%; ext-align:center; width: 100%; }
/* #nav ul li a:hover, #nav ul li a.over {background:#FFF url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/picto_arrow_black_down.png) no-repeat 50% 90%; width: 100%; }
 */

/* homepage */
/*
.cms-home .nav-container-home{z-index:100;position:absolute;top:0;left:196px;}
.cms-home .nav-container-home a{color:#FFF;font-weight: bold;text-decoration: none;font-size: 12px;text-indent: 20px;line-height: 31px !important;}
.cms-home .nav-container-home a span{display: block;white-space: nowrap;}
*/
.cms-home .nav-0 a,.cms-home li.over a.over{color:#FFF !important;}
.cms-home .nav-container { z-index:100; position:absolute; top:0; left:185px;}
.cms-home #nav{border:0;margin:0;}
.cms-home #nav a.level-top{padding:0 10px 0 0 !important;text-indent:10px;color:#707070;background:none;}
.cms-home #nav li.nav-1{}
.cms-home #nav li.last a.level-top{color:#707070;background:none;}
.cms-home #nav ul{top:30px;}
.cms-home #nav li{width:auto;}
.cms-home #nav li ul.shown-sub,
/* .cms-home #nav li div.shown-sub { display:block; } */
.cms-home #nav div.show-menu { left:0; top: 30px; margin-left: 0px; }
.cms-home #nav .parent div.show-menu { left:0; top:72px; margin-left:0px; width: 525px;}

.col-left #nav ul.level0, #nav ul.level0 { background: none; }
/* .col-left #nav li.level0 { background: #101010; } */
/* .col-left #nav li.level0:hover { background: #101010 url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/picto_arrow_red.png) no-repeat 95% 50%; } */
.col-left #nav li.level0.active { background: #101010 url(/fr_FR/tableau-photo/skin/frontend/default/darqroom/images/picto_arrow_red.png) no-repeat 95% 50%; }
.col-left #nav li.level0 > a { text-indent: 0px; padding: 0 0 0 18px; width: 169px; }
.col-left #nav ul.level0 { left: 178px; }
.col-left #nav div.show-menu { display: none: !important; cursor:default; z-index:999; position: absolute; background:#FFF; top: 0px; left: 178px; min-height:200px; border:0; box-shadow: -1px 1px 10px 0px rgba(0,0,0,0.5); }
.col-left #nav .parent div.show-menu { display: none: !important; width: 525px; cursor:default; z-index:999; position: absolute; background:#FFF; top: 42px; left: 178px; min-height:200px; border:0; box-shadow: -1px 1px 10px 0px rgba(0,0,0,0.5); }

#nav li.level0 > a { font-family: DINRegular;}
